<?php
session_start();

define('IMG', 'assets/image');

setlocale(LC_TIME, 'pt_BR', 'pt_BR.utf-8', 'pt_BR.utf-8', 'portuguese');
date_default_timezone_set('America/Recife');


//define('PATH', dirname(__DIR__) . '/');
if($_SERVER['SERVER_NAME'] == 'localhost') {
	define('PATH', dirname(__DIR__) . '/');
	define('BASE', 'http://localhost/parceiros/ryan/painelSite/desenvolvimento/');
	require PATH.'/app/database/database.php';
	require PATH.'/app/database/fetch.php';
	require PATH.'/app/functions.php';
	require PATH.'/app/config.php';
}
else
{
	define('PATH', '/');
	define('BASE', 'https://dev.hakk.com.br/sistema/2022/localizaprofs1.2/');
	require '/var/www/vhosts/hakk.com.br/dev.hakk.com.br/sistema/2022/localizaprofs1.2/app/database/database.php';
	require '/var/www/vhosts/hakk.com.br/dev.hakk.com.br/sistema/2022/localizaprofs1.2/app/database/fetch.php';
	require '/var/www/vhosts/hakk.com.br/dev.hakk.com.br/sistema/2022/localizaprofs1.2/app/functions.php';
	require '/var/www/vhosts/hakk.com.br/dev.hakk.com.br/sistema/2022/localizaprofs1.2/app/config.php';
}





